Beta 1.4 installer reports error with xpcom.dll

RESOLVED DUPLICATE of bug 205277

Status

SeaMonkey
General
--
critical
RESOLVED DUPLICATE of bug 205277
15 years ago
14 years ago

People

(Reporter: Keith Robertson, Unassigned)

Tracking

Trunk
x86
Windows XP

Firefox Tracking Flags

(Not tracked)

Details

(Reporter)

Description

15 years ago
User-Agent:       Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.3.1) Gecko/20030425
Build Identifier: Mozilla Installer-Beta-mozilla-win32-1.4b-installer-sea.exe

Error while upgrading from 1.2.1 to 1.4 beta. Installer reports error with
xpcom.dll (see below). Result is that Mozilla won't even start. Had to remove
1.4 then reinstall version 1.3.1. Good news is that after installing 1.3.1, all
mail and settings were still there.
Appname = mozilla.exe
Appver = 1.4.20030.50704 
Modname = xpcom.dll
Modver = 1.4.20030.50704
Offset = 000405aa

Reproducible: Always

Steps to Reproduce:
1. Installed 1.4 beta
2. Mozilla wouldn't start at all (computer ran fine otherwise).
3. Installed 1.4 beta again - same result.
4. Removed 1.4 beta.


Actual Results:  
Installed 1.3.1 - Mozilla seems to be fine. All mail and settings are still there.


Not sure why 1.4 beta won't run on my machine. I'm running Win XP Pro with all
recent patches installed (maybe that's good, maybe not!!). Note: I set the
severity at critical, not because data is lost, but because the program wouldn't
run at all. This may be judged to be less than critical.

Comment 1

15 years ago
Dupe of bug 205277

Comment 2

15 years ago
Please try a current 1.4 trunk build. Uninstall and clean out the install dir
and retest. WFM w/upgrading from 1.3.1 to 1.4b w/Win2k 050908
Save off your profile directory before testing the upgrade (always wise to do).



*** This bug has been marked as a duplicate of 205277 ***
Status: UNCONFIRMED → RESOLVED
Last Resolved: 15 years ago
Resolution: --- → DUPLICATE
Product: Browser → Seamonkey
You need to log in before you can comment on or make changes to this bug.